body {

	margin: 0px;
	background:#cccccc;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #444444;
}



p {

   color:#39373a;
   font-size:16px;
   font-family: 'Open Sans', sans-serif;
   font-weight:400;
   font-style:normal;

	
}




h1 {

   color:#00529F;
   font-size:25px;
   font-family: 'Open Sans', sans-serif;
   font-weight:700;
   font-style:bold;
   margin:0;

	
}


.h1asap {

 font-family: 'Open Sans', sans-serif;
 font-weight:700;
 font-style:italic;
 font-size:45px; 
 color:white; 
 text-align:center; 
 margin-top:20px; 
 margin-bottom:20px;
	
}







a:link{
    text-decoration:none;
	color:#00529F;
}



a:visited{
    text-decoration:none;
	color:#ff8a00;
}



a:hover{
    text-decoration:none;
	color:gray;
}

a:active{
    text-decoration:none;
	color:#ff8a00;
}






#headertausta{
width:100%;
height:120px;
background:black url('../img/headertausta.png');
padding:15px 0 15px 0;
z-index:4;
   
}


#header{
width:940px;
height:120px;
margin:auto;
background:transparent url('../img/header.png') no-repeat;
z-index:4;
   
}

#logo{
width:260px;
height:95px;
margin:15px 0px 0px 15px;
padding:0;
float:left;
background:transparent url('../img/logo.png') no-repeat;
text-indent:-9999px;
z-index:4;
   
}


#menutausta{
position:relative;
width:100%;
height:40px;
float:left;
margin:0;
padding:0;
background:#00529F url('../img/menutausta.png');
z-index:4;

}





#valikko{
margin:auto;
width:900px;
height:40px;
padding:0;
background:transparent;
z-index:1;

}


#valikko a:link{
font-size:18px;
color:white;

}





#valikko a:active{
    text-decoration:none;
	color:#ff8a00;


}



#valikko a:visited{
    text-decoration:none;
	color:white;


}

#valikko a:hover{
    text-decoration:none;
	color:black;


}

#valikko ul {
    
	list-style-type: none;
	margin:0;
	padding:6px 0 0 0px;
}


#valikko ul li {
	display: inline;
	margin:0 10px 0 0;
	padding: 0;
}







#content{
width:940px;
min-height:600px;
height:100%;
margin:auto;
background:transparent;
position:relative;
top:10x;
}




#kartta{
width:940px;
height:340px;
margin-top:20px;

background:transparent url('../img/kartta.png') no-repeat;

float:left;


}




#kyltit{
width:900px;
height:50px;
background:transparent;

float:left;


}








#box{
width:900px;
height:100%;
padding:20px;
margin:20px 0 20px 0;
background:white;
float:left;


}

#box900{
width:900px;
height:200px;
padding:20px;
margin-bottom:20px;
background:white;
float:left;


}


#boxtakuu{
width:465px;
height:150px;
padding:0;
margin:10px 0 0 0;
text-align:center;
background:white;
float:left;
}

#boxmuut{
width:465px;
height:150px;
padding:0;
margin:10px 0 0 0;
text-align:center;
background:white;
float:right;
}

#microcar{
width:200px;
height:100px;
padding:0;
margin:0 0 0 10px;
background:white url('../img/microcar.png') no-repeat;
text-indent:-9999px;
float:left;


}


#microcar:hover{
		filter:alpha(opacity=70);
   	-moz-opacity: 0.6;
  	 opacity: 0.6;
   	-khtml-opacity: 0.6;
   	text-indent:-9999px;
	
}

#ligier{
width:200px;
height:100px;
padding:0;
margin:0 0 0 10px;
background:white url('../img/ligier.png') no-repeat;
text-indent:-9999px;
float:left;


}


#ligier:hover{
		filter:alpha(opacity=70);
   	-moz-opacity: 0.6;
  	 opacity: 0.6;
   	-khtml-opacity: 0.6;
   	text-indent:-9999px;
	
}



#jdm{
width:200px;
height:100px;
padding:0;
margin:0 0 0 30px;


float:left;


}


#jdm:hover{
		filter:alpha(opacity=70);
   	-moz-opacity: 0.6;
  	 opacity: 0.6;
   	-khtml-opacity: 0.6;
   	text-indent:-9999px;
	
}


#aixam{
width:200px;
height:100px;
padding:0;
margin:0 0 0 10px;


float:left;


}


#aixam:hover{
		filter:alpha(opacity=70);
   	-moz-opacity: 0.6;
  	 opacity: 0.6;
   	-khtml-opacity: 0.6;
   	text-indent:-9999px;
	
}




#boxdigiman{
width:940px;
height:340px;
padding:0;
margin:20px 0 20px 0;
background:white url('../img/digiman_sijainti.png') no-repeat;
float:left;


}

#boxsijainti{
width:920px;
height:440px;
padding:0;
margin:0px 0 30px 10px;
background:transparent;
float:left;


}







#info{
width:430px;
height:310px;
padding:0;
margin:20px 0 0px 0;
background:transparent;
float:right;


}



#footertausta{
float:left;
width:100%;
height:120px;
margin-top:10px;
background:black url('../img/footertausta.png');
padding:15px 0 15px 0;
z-index:4;
   
}





#footer{
width:940px;
height:120px;
margin:auto;
background:transparent url('../img/footer2.png') no-repeat;
background-position:center;
   
}


#footerwrap{
width:940px;
height:40px;
margin:auto;
background:transparent;
}
 
#footerlogo{
float:left;
width:160px;
height:40px;
margin-top:10px;
background:transparent url('../img/footer_logo.png') no-repeat;
}




.round{
-moz-border-radius: 10px;
border-radius: 10px;
 -moz-transition: opacity .5s;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
}


.round2{
-moz-border-radius: 0 10px 10px 0 ;
border-radius: 0 10px 10px 0 ;
 -moz-transition: opacity .5s;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
}


#painike {
    float:left;
    display:block;
    width:70px;
    height:25px;
	background:white;
	border-color:#cccccc;
    border-style:solid;
    border-width:1px;
	text-indent:0px;
	color:#0071bc;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	margin:0px 10px 0 0px;
	text-align:center;
	padding:15px 0 0 0;
	z-index:11;
	-moz-border-radius: 10px;
border-radius: 10px;
 -moz-transition: opacity .5s;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
}

#painike:hover{
		filter:alpha(opacity=70);
   	-moz-opacity: 0.6;
  	 opacity: 0.6;
   	-khtml-opacity: 0.6;
	
	
}



div.hr {
height: 1px;
color:#cccccc;
margin-top:10px;
background-color:#cccccc;

}

div.hr hr {
  display: none;
}





/*lähete alku*/


li {
   list-style-type:none;
	
}

#tausta{
float:left;
width:900px;
border-color:#cccccc;
background:white;
margin-top:10px;
padding:20px 20px 20px 20px;

}



#henkilotiedot {

float:left;
width:870px;
height:220px;
-moz-border-radius: 10px;
border-radius: 10px;
  border-color:#cccccc;
   border-style:solid;
   border-width:1px;
margin:auto;
margin-top:10px;
padding:20px 20px 0 50px;
background:white;

}

#henkilotiedot h1{

   font-size:18px;
   font-weight:normal;
   margin-top:10px;

   
   }

 li span {
    color: #0071bc;
    float: left;
    margin: 0 8px 0 0;
    padding: 1px 0 1px 0;
}


#tekstikentta {
 
border : 1px solid #00529f;
background:#fafafa;
width:190px;
height:20px; 
-moz-border-radius: 5px;
border-radius: 5px;
  
}


#tekstikentta2 {
 
border : 1px solid #00529f;
background:#fafafa;
width:393px;
height:20px; 
-moz-border-radius: 5px;
border-radius: 5px;
  
}




#tekstikentta3 {
 
border : 1px solid #00529f;
background:#fafafa;
width:795px;
height:180px; 
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom:10px;
  
}


#CHECKBOX {
 
border : 1px solid #00529f;
background:#fafafa;
width:795px;
height:180px; 
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom:10px;
  
}


#datepicker {
 
border : 1px solid #00529f;
background:#fafafa;
width:190px;
height:20px; 
-moz-border-radius: 5px;
border-radius: 5px;
  
}

.clear {
    clear: both;
}

 li span label {
    clear: both;
    color: black;
    display: block;
    font-size: 14px;
    line-height: 14px;
	font-weight:normal;
    margin:10px 0 2px 0;
    padding-top:0;
}


input.radio {              
  
    line-height:12px;
    margin:0 3px 0 3px;
    width:12px;
    
}

label.choice {
    color: #000000;
    font-size:12px;
    line-height:12px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    
    
}


label.valinta {
    color: black;
    font-size:16px;
    line-height:16px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    
    
}

#ajoneuvo {

float:left;
width:870px;
height:620px;
-moz-border-radius: 10px;
border-radius: 10px;
  border-color:#cccccc;
   border-style:solid;
   border-width:1px;
margin:auto;
margin-top:10px;
margin-bottom:10px;
padding:20px 20px 0 50px;
background:white;

}

#ajoneuvo h1{

   color:#00529f;
   font-size:18px;
   font-weight:normal;
   margin:10px 0 10px 0;
   
   }

   #ajoneuvo p{

   color:black;
  
   
   }


.vika {

width:750px;
height:130px;

}



#muut {

float:left;
width:820px;
height:215px;
-moz-border-radius: 10px;
border-radius: 10px;
  border-color:#cccccc;
   border-style:solid;
   border-width:1px;
margin:auto;
margin-top:10px;
margin-bottom:10px;
padding:20px 20px 0 20px;
background:white;

}

#muut h1{

   color:#ff8a00;
   font-size:18px;
   font-weight:normal;
   margin:10px 0 10px 0;
   
   }
   
   
   
   
@media print {
.noPrint {
    display:none;
}
}   





.painike input[type="submit"]{
  margin:0px;
  width:auto;
  min-width:70px;
  height:30px;
  padding:4px;
  border: 1px solid #666;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;  
  border-radius: 5px;
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  color: #fff;
  background: #00529F;
  font-size: 14px;
  line-height: 14px;
  font-weight:normal;
  opacity: .7;
  -webkit-appearance: none;
  -moz-transition: opacity .5s;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;


}

.painike input[type="submit"]:hover,
.painike input[type="submit"]:active{
  cursor: pointer;
  opacity: 1;
}

   
/*lähete loppu*/




/*FAQ alku*/

#taustafaq{
float:left;
width:900px;
border-color:#cccccc;
background:white;
margin-top:10px;
padding:30px 20px 20px 20px;

}





#faq{
float:left;
width:940px;
min-height:50px;
border-color:#cccccc;
   border-style:solid;
   border-width:1px;
background:white;
margin-top:10px;
padding:0px;

}





#faq h1{
margin:10px 0 0 20px;


}


#faq p{
margin:10px 0 0 20px;


}



#faqlink{
float:left;
width:940px;
min-height:50px;
border-color:#cccccc;
   border-style:solid;
   border-width:1px;
background:white;
margin-top:10px;
padding:0px;

}



#faqlink:hover{
		filter:alpha(opacity=70);
   	-moz-opacity: 0.6;
  	 opacity: 0.6;
   	-khtml-opacity: 0.6;
	
	
}


#faqlink h1{
font-size:16px;
margin:10px 0 0 20px;


}


#faqlink p{
font-size:16px;
margin:5px 0 10px 20px;



}


/*FAQ LOPPU*/



li {
   list-style-type:none;
	
}


.li_small {
  font-size:16px;
  color:black;
  text-decoration: none;
  

}


.li_h2 {
  font-size:14px;
  font-weight:normal;
  color:#0071bc;
  text-decoration: none;

}


.li_rekisteri{
list-style-type: none;
font-size:12px;
color:#000000;
margin:5px 0 5px 0;

}

.ul_liststyle_none{
list-style-type: none;
font-size:12px;

}

